Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.util
Interface EventDispatcher.Dispatcher

Enclosing interface:
  EventDispatcher

public static interface EventDispatcher.Dispatcher

Method Summary
`void` | `dispatch(java.lang.Object listener, java.lang.Object event)`

Method Detail

### dispatch

    public void dispatch(java.lang.Object listener,
                         java.lang.Object event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.